
/* Class = "NSWindow"; title = "Importa URI"; ObjectID = "1"; */
"1.title" = "Importa URI";

/* Class = "NSTextFieldCell"; placeholderString = "Inserisci un indirizzo e premi RITORNO"; ObjectID = "10"; */
"10.placeholderString" = "Inserisci un indirizzo e premi RITORNO";

/* Class = "NSButton"; ibShadowedToolTip = "Se l'URI/URL è disponibile sul vostro computer locale, click sul pulsante OK per averne il contenuto."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Se l'URI/URL è disponibile sul vostro computer locale, click sul pulsante OK per averne il contenuto.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "60"; */
"60.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Adatta Contenuto a Dimensione Riquadro"; ObjectID = "61"; */
"61.title" = "Adatta Contenuto a Dimensione Riquadro";

/* Class = "NSMenuItem"; title = "Adatta Riquadro a Dimensione Contenuto"; ObjectID = "62"; */
"62.title" = "Adatta Riquadro a Dimensione Contenuto";

/* Class = "NSMenuItem"; title = "Importa Contenuti nel Riquadro"; ObjectID = "63"; */
"63.title" = "Importa Contenuti nel Riquadro";

/* Class = "NSMenuItem"; title = "Adatta Contenuto Proporzionalmente al Riquadro"; ObjectID = "64"; */
"64.title" = "Adatta Contenuto Proporzionalmente al Riquadro";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "67"; */
"67.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "68"; */
"68.title" = "OK";

/* Class = "NSMenuItem"; title = "Adatta Contenuto al Riquadro"; ObjectID = "548"; */
"548.title" = "Adatta Contenuto al Riquadro";
